Update a user's studio ticker
Required scope: studio.write
This method requires authentication
Update the text of a studio ticker owned by the authenticated user.
curl -X PATCH \ -H "Authorization: Bearer [access token]" \ -H "Content-Type: application/json" \ -d '{"text": "Updated ticker message"}' \ https://api.restream.io/v2/user/studio/tickers/{tickerId}
tickerId
text
{ "text": "Updated ticker message" }
{ "id": "c3d4e5f6-a7b8-9012-cdef-345678901234", "text": "Updated ticker message", "brandId": "f47ac10b-58cc-4372-a567-0e02b2c3d479" }
{ "error": { "statusCode": 404, "status": 404, "code": 404, "message": "StudioTickerNotFound", "name": "studio_ticker_not_found" } }
{ "error": { "statusCode": 401, "status": 401, "code": 401, "message": "Invalid token: access token is invalid", "name": "invalid_token" } }